For the complete documentation index, see llms.txt. This page is also available as Markdown.

Download importfile

The importfile will be returned as a binary file

Required permissions: IMPORT

get
/tenants/{tenantUid}/imports/files/{importFileUid}/download
Authorizations
AuthorizationstringRequired

Token received from the auth service

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
importFileUidstringRequired

Reference to a import file.

Pattern: ^[A-Za-z0-9-_]+
Responses
200

Shared Response

application/octet-stream
string · binaryOptional
get/tenants/{tenantUid}/imports/files/{importFileUid}/download
GET /v2/tenants/{tenantUid}/imports/files/{importFileUid}/download HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Shared Response

binary

Last updated

Was this helpful?